.outer-wrapper-banner {
	width: 100%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url(../images/website/header2.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.filter-outer-wrapper-banner {
	display: flex;
	justify-content: center;
	width: 100%;
	background: linear-gradient(45deg, white, transparent);
}

.inner-wrapper-banner {
	max-width: 1200px;
  width: 100%;
  height: 600px;
  display: flex;
  padding: 30px;
}

.text-part-banner {
	width: 60%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.image-part-banner {
	width: 40%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.image-part-banner img {
	height: 50%;
	width: 100%;
}

.text-part-banner h1{
	font-weight: 700;
	color: #3f51b5;
	padding: 30px 0px;
	letter-spacing: 0.4px;
}

.text-part-banner h2{
  font-weight: 400;
  padding: 30px 0px;
  letter-spacing: 0.4px;
  color: #ff00b1;
  line-height: 1.5;
}

.text-part-banner h3{
	font-weight: 500;
	color: #323439;
	letter-spacing: 0.4px;
}


@media (max-width: 768px){

	.outer-wrapper-banner {
	  background: url(../images/website/header_768.jpg) no-repeat center center fixed;
	}

	.inner-wrapper-banner {
	  padding: 5px;
	  height: 400px;
	}

	.text-part-banner {
		width: 100%;
	}

	.image-part-banner {
		display: none;
	}

	.text-part-banner h1{
		font-size: 21px;
		padding: 0px;
		letter-spacing: 0.2px;
		line-height: 1.5;
	}

	.text-part-banner h2{
	  font-size: 21px;
	  padding: 0px;
	  letter-spacing: 0.2px;
	  line-height: 1.5;
	  padding: 30px 0px;
	}

	.text-part-banner h3{
		font-size: 21px;
	  padding: 0px;
	  letter-spacing: 0.2px;
	  line-height: 1.5;
	}
}



@media (max-width: 576px){

	.outer-wrapper-banner {
	  background: url(../images/website/header_768.jpg) no-repeat center center fixed;
	}
	
	.inner-wrapper-banner {
	  padding: 5px;
	  height: 400px;
	}

	.text-part-banner {
		width: 100%;
	}

	.image-part-banner {
		display: none;
	}

	.text-part-banner h1{
		font-size: 18px;
		padding: 0px;
		letter-spacing: 0.2px;
		line-height: 1.5;
	}

	.text-part-banner h2{
	  font-size: 18px;
	  padding: 0px;
	  letter-spacing: 0.2px;
	  line-height: 1.5;
	  padding: 20px 0px;
	}

	.text-part-banner h3{
		font-size: 18px;
	  padding: 0px;
	  letter-spacing: 0.2px;
	  line-height: 1.5;
	}
}